/* UNINITIALIZED STATE */

div.STplayerBarebones div.STembedWrapper {
	padding: 15px 15px 10px 13px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	overflow: auto;
	height: 175px;
	background: #FFF;
}

div.STplayerBarebones div.STbar {
	height: 25px !important;
}

/* Set up the player and the player states */
div.STplayer {
	display: none; 
	height: 210px;
	overflow: hidden;
	background: #fff;
	margin-bottom: 1em;
}

/* Allow for different types of embeds */
div.STplayer div.STembedWrapper {
	position: relative;
	width: inherit;
}

div.STplayer.SToverlay div.STembedWrapper {
	position: absolute;
	z-index: 900;
	width: inherit;
}


/* Core Containers */
	div.STplayer div.STsharePane {
		float: left;
		height: 179px;
		overflow: hidden;
		color: #444;
	}
	
	
	/* Player Bar */
	div.STplayer div.STbar {
		height: 21px;
		padding-top: 4px;
		border-style: solid;
		border-width: 0px;
		overflow: hidden;
	}
	
	div.STplayer div.STtranscriptPane {
		padding: 10px 5px 5px;
		display: block;
		background: #fff;
	}

	div.STplayer div.STtranscriptWrapper {
		height: 165px;
		padding: 0 5px 0 5px;
		overflow: hidden;
		background-color: #fff;
		position: relative;
	}
	
	div.STplayer div.STtranscriptWrapper:focus {
		outline: 0;
	}
	
	/* Have a normal, browser-native scroll pane when no js enabled */
	div.STplayer.STtranscriptNativeScroll div.STtranscriptWrapper {
		overflow: auto;
	}	

	
	/* Search */
		div.STplayer input.STsearchField {
			margin-left: 10px;
			border: 0px;
			padding: 0;
			margin-top: 3px;
			width: 128px;
			font-size: 12px;
			color: #3e3e3e;
			float: left;
			border-bottom: 1px solid #000;
			height: 16px;
			font-family: ApercuMono, Arial, Helvetica, sans-serif;
			font-weight: normal;
			
			box-shadow: none;
			-moz-transition: none;
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
		}
		
		
		div.STplayer input.STsearchField:focus {
		  outline:0 none;
		}
		div.STplayer input.STsearchField.empty {
			color: #000;
		}
		div.STplayer div.STsearchNextButton {
			background-image: url('/wp-content/themes/roots/img/next.png');
			height: 10px;
			width: 7px;
			margin: 7px 2px 7px 3px;
			cursor: pointer;
			float: left;
			visibility: visible;
		}
		div.STplayer div.STsearchPrevButton {
			background-image: url('/wp-content/themes/roots/img/back.png');
			height: 10px;
			width: 7px;
			margin: 7px 2px 7px 5px;
			cursor: pointer;
			float: left;
			visibility: visible;
		}
		
		div.STplayer div.STsearchNextButton.empty {
			visibility: hidden;
		}
		div.STplayer div.STsearchPrevButton.empty {
			visibility: hidden
		}
	
	/* Auto Scroll */
		div.STplayer div.STautoScroll {
			height: 18px;
			margin-top: 3px;
			margin-right: 8px;
			cursor: pointer;
			float: right;
			font-size: 12px;
			color: #ccc;
			width: 82px;
			font-family: ApercuMono, Arial, Helvetica, sans-serif;
			font-weight: normal;
		}
			
		div.STplayer div.STautoScroll.on {
			color: #000;
		}
		div.STplayer div.STautoScroll.off {
		}
		div.STplayer div.STautoScroll.off:hover {
			color: #ccc;
		}
			
	/* Transcript */
		div.STplayer div.STtranscriptPane div.STtranscriptDisplay {
			position:relative;
		}
		div.STplayer div.STtranscriptPane div.STtranscriptDisplay .STtranscriptContent {
			cursor:pointer;
			-webkit-transition: background 0.2s linear;
			-moz-transition: background 0.2s linear;
			-o-transition: background 0.2s linear;
			transition: background 0.2s linear;
			margin-right: 5px;
		}
		div.STplayer div.STtranscriptPane div.STtranscriptDisplay .STtranscriptContent:hover {
			background:#F2ECEB;
		}
		div.STplayer div.STtranscriptPane div.STtranscriptDisplay .STtranscriptContent::selection {
			background:#8BBCE9;
		}
		div.STplayer div.STtranscriptPane div.STtranscriptDisplay .STtranscriptContent::-moz-selection {
			background:#8BBCE9;
		}
		
		div.STplayer div.STtranscriptPane div.STtranscriptDisplay .STsearchMatch {
			background-color:#8cbcea;
			color: #000;
			font-size: inherit;
		}
		div.STplayer div.STtranscriptPane div.STtranscriptDisplay .STtranscriptContent.STcurrentContent {
			background-color:#F2ECEB;
			font-family: ApercuBold, Arial, Helvetica, sans-serif;
			font-weight: normal;		
		}
		
		div.STplayer div.STtranscriptPane div.STscrollBar {
			float: right;
			margin: 0px 3px;
		}
		div.STplayer div.STtranscriptPane div.STscrollBar div.STscrollVisible {
			width: 8px;
			position: relative;
			cursor:pointer;
			background: #000;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
		}		


